@charset "UTF-8";


/* font */

body {
  font-family:'A+nwUR-DNP秀英角ゴシック金 Std L', 'NoChattering';
}

strong {
  font-family:'A+nwUR-DNP秀英角ゴシック金 Std L', 'NoChattering';
}

#leftArea nav {
	font-family:'A+nwUR-DNP秀英角ゴシック金 Std B', 'NoChattering';
}

h1,h2 {
  font-family:'A+nwUR-DNP秀英角ゴシック金 Std B', 'NoChattering';
}

#nav1 ul li ul li a,
#nav3 ul li ul li a {
  text-shadow: rgba(0,0,0,0.5) 0 0 0.5px;
}
